cancelar
Mostrando resultados para 
Pesquisar então 
Você quer dizer: 

Erro Woocommerce - Credenciais de API podem estar Incorretas

Opções
iconnect
Novo membro da Comunidade
Enviou em

Ao cadastrar todos os dados na tela de pagamento do Paypal no Plugin do Woocommerce num site em Wordpress. Mesmo as informações de credenciais API estando corretas. Aparece a seguinte mensagem: (estou vendendo uma assinatura mensal, já configurada no WooCommerce também). As indicações para correção deste erro como remover e recriar as credenciais já foram realizadas e continua apresentando o erro.

 
 

image.png

1 RESPONDER 1

Erro Woocommerce - Credenciais de API podem estar Incorretas

Opções
PayPal_Rony
Moderador

Olá @iconnect.

 

Pelo print que  você encaminhou, verifico que esta usando um módulo antigo dentro da Woocommerce. A plataforma lançou um novo plugin desenvolvido por nós na semana passada (https://wordpress.org/plugins/paypal-brasil-para-woocommerce/).

Oriente o cliente a utilizar este módulo e configurar apenas a função de Carteira Digital.
 
Neste link, você tem um guia atualizado de como gerar as credencias em Rest API. Essas são as credencias mais atualizadas e serão utilizadas nesse módulo.
 

Haven't Found your Answer?

It happens. Hit the "Login to Ask the community" button to create a question for the PayPal community.